#imCell_8 { display: block; position: relative; overflow: hidden; width: 1020px; min-height: 379px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_8 { position: relative; width: 1020px; min-height: 374px; padding: 5px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.8; filter: alpha(opacity = 80); }
#imTextObject_8_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_8_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_8_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_8_tab0 .ff4 { font-family: "Times New Roman", serif; }
#imTextObject_8_tab0 .ff5 { font-family: "Times New Roman", serif; }
#imTextObject_8_tab0 .ff6 { font-family: "Courier New", sans-serif; }
#imTextObject_8_tab0 .cf1 { color: #000000; }
#imTextObject_8_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_8_tab0 .cf3 { color: #C0C0C0; }
#imTextObject_8_tab0 .cf4 { color: #808080; }
#imTextObject_8_tab0 .cf5 { color: #0000FF; }
#imTextObject_8_tab0 .cf6 { color: #800080; }
#imTextObject_8_tab0 .cf7 { color: #FF0000; }
#imTextObject_8_tab0 .cf8 { color: #000000; }
#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_8_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_8_tab0 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_8_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_8_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_8_tab0 .cb1 { background-color: #000000; }
#imTextObject_8_tab0 .cb2 { background-color: transparent; }
#imTextObject_8_tab0 .cb3 { background-color: #C0C0C0; }
#imTextObject_8_tab0 .cb4 { background-color: #808080; }
#imTextObject_8_tab0 .cb5 { background-color: #0000FF; }
#imTextObject_8_tab0 .cb6 { background-color: #800080; }
#imTextObject_8_tab0 .cb7 { background-color: #FF0000; }
#imTextObject_8_tab0 .cb8 { background-color: #000000; }
#imCell_108 { display: block; position: relative; overflow: hidden; width: 1014px; min-height: 198px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_108 { position: relative; width: 1008px; min-height: 192px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_108 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_108 div{ float: left; text-align: left; }
#imObjectGallery_108 .imGlContent{ overflow: hidden; display: block; position: relative; width: 960px; }
#imObjectGallery_108 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_108 .imGlContent img { display: block; float: left; margin: 0 1px; width: 190px; height: 190px; }
#imObjectGallery_108 .imRunner{ position: relative; width: 960px; }
#imObjectGallery_108 .imRightArrow, #imObjectGallery_108 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 192px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_108 a:link, #imContent #imObjectGallery_108 a:hover, #imContent #imObjectGallery_108 a:visited, #imContent #imObjectGallery_108 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_110 { display: block; position: relative; overflow: hidden; width: 1014px; min-height: 76px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_110 { position: relative; width: 1008px; min-height: 70px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_110_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_110_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_110_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_110_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_110_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_110_tab0 p { margin: 0; padding: 0; }
#imTextObject_110_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_110_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_110_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_110_tab0 .imUl { text-decoration: underline; }
#imTextObject_110_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_110_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_110_tab0 .cf1 { color: #000000; }
#imTextObject_110_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_110_tab0 .cf3 { color: #000000; }
#imTextObject_110_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_110_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_110_tab0 .cb1 { background-color: #000000; }
#imTextObject_110_tab0 .cb2 { background-color: transparent; }
#imTextObject_110_tab0 .cb3 { background-color: #000000; }
#imCell_111 { display: block; position: relative; overflow: hidden; width: 1020px; min-height: 32px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_111 { position: relative; width: 1020px; min-height: 32px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_111 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_111 > a { display: block; }
